environments:
  - name: prod
    config:
      plugins:
        extractors:
          - name: tap-twitter-ads
            config:
              start_date: '2021-01-01T00:00:00Z'

  - name: dev
    config:
      plugins:
        extractors:
          - name: tap-twitter-ads
            config:
              start_date: '2022-01-01T00:00:00Z'
    env:
      TARGET_BIGQUERY_DATASET_ID: dev_meltano